#
# spec file for package rubygem-dister
#
# Copyright (c) 2014 SUSE LINUX Products GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#

Name:           rubygem-dister
Version:        0.1.4
Release:        lp151.2.1
%define mod_name dister
%define mod_full_name %{mod_name}-%{version}
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
BuildRequires:  ruby-macros >= 5
BuildRequires:  %{ruby}
BuildRequires:  %{rubygem gem2rpm}
BuildRequires:  update-alternatives
Url:            https://github.com/flavio/dister
Source:         http://rubygems.org/gems/%{mod_full_name}.gem
Summary:        Heroku like solution for SUSE Studio
License:        MIT
Group:          Development/Languages/Ruby
PreReq:         update-alternatives

%description
Turn your rails app into a SUSE Studio appliance in a few steps.

%prep

%build

%install
%gem_install \
  --symlink-binaries \
  --doc-files="Changelog LICENSE README.rdoc" \
  -f

%gem_packages

%changelog
* Fri Jul 27 2012 coolo@suse.com
- update to v0.1.4
* Fri May  6 2011 fcastelli@novell.com
- Packaged v0.1.2
* Thu May  5 2011 fcastelli@novell.com
- Packaged v0.1.0
